How to remove libpaq0 from Debian 9 (Stretch)